[
    {
        "_comment": "頂部輪播區",
        "id": 0,
        "block": "topCarousel",
        "data": [
            {
                "imgUrl": "https://images.hhh.com.tw/uploads/_had/adlogo_15662_1607045683.webp",
                "webp": "https://images.hhh.com.tw/uploads/_had/adlogo_15662_1607045683.webp",
                "link": "https://hhh.com.tw/designers/cases/447/1-page/new-sort/"
            },
            {
                "imgUrl": "https://images.hhh.com.tw/uploads/_had/adlogo_15673_1603855335.webp",
                "webp": "https://images.hhh.com.tw/uploads/_had/adlogo_15673_1603855335.webp",
                "link": "https://hhh.com.tw/designers/cases/31/1-page/new-sort/"
            },
            {
                "imgUrl": "https://images.hhh.com.tw/uploads/_had/adlogo_16107_1628644163.webp",
                "webp": "https://images.hhh.com.tw/uploads/_had/adlogo_16107_1628644163.webp",
                "link": "https://hhh.com.tw/deco/"
            },
            {
                "imgUrl": "https://images.hhh.com.tw/uploads/_had/adlogo_16051_1623141203.png",
                "webp":  "https://images.hhh.com.tw/uploads/_had/adlogo_16051_1623141203.png",
                "link": "https://hhh.com.tw/designers/cases/33/1-page/new-sort/"
            },
            {
                "imgUrl": "https://images.hhh.com.tw/uploads/_had/adlogo_16115_1629356240.webp",
                "webp":  "https://images.hhh.com.tw/uploads/_had/adlogo_16115_1629356240.webp",
                "link": "https://hhh.com.tw/designers/cases/438/1-page/new-sort/"
            },
            {
                "imgUrl": "https://images.hhh.com.tw/uploads/_had/adlogo_16115_1629356240.webp",
                "webp":  "https://images.hhh.com.tw/uploads/_had/adlogo_16115_1629356240.webp",
                "link": "https://hhh.com.tw/designers/cases/438/1-page/new-sort/"
            }
        ]
    }, 
    {
        "_comment": "主要輪播區",
        "id": 1,
        "block": "sec02",
        "data": [
            {
                "imgUrl": "https://images.hhh.com.tw/uploads/_had/adlogo_16057_1629084955.jpg",
                "webp": "https://images.hhh.com.tw/uploads/_had/adlogo_16057_1629084955.jpg",
                "link": "https://hhh.com.tw/columns/detail/2963/"
            },
            {
                "imgUrl": "https://images.hhh.com.tw/uploads/_had/adlogo_15660_1604643433.jpg",
                "webp": "https://images.hhh.com.tw/uploads/_had/adlogo_15660_1604643433.jpg",
                "link": "https://hhh.com.tw/designers/cases/28/1-page/new-sort/"
            },
            {
                "imgUrl": "https://images.hhh.com.tw/uploads/_had/adlogo_16110_1628768668.jpg",
                "webp": "https://images.hhh.com.tw/uploads/_had/adlogo_16110_1628768668.jpg",
                "link": "https://event.hhh.com.tw/topglory/designer_523.html"
            },
            {
                "imgUrl": "https://images.hhh.com.tw/uploads/_had/adlogo_15781_1601366572.jpg",
                "webp": "https://images.hhh.com.tw/uploads/_had/adlogo_15781_1601366572.jpg",
                "link": "https://hhh.com.tw/softouch"
            },
            {
                "imgUrl": "https://images.hhh.com.tw/uploads/_had/adlogo_16093_1627115824.jpg",
                "webp": "https://images.hhh.com.tw/uploads/_had/adlogo_16093_1627115824.jpg",
                "link": "https://v.hhh.com.tw/"
            },
            {
                "imgUrl": "https://images.hhh.com.tw/uploads/_had/adlogo_16105_1628489359.jpg",
                "webp": "https://images.hhh.com.tw/uploads/_had/adlogo_16105_1628489359.jpg",
                "link": "https://c.hhh.com.tw/?utm_source=homepage&utm_medium=banner&utm_campaign=0809"
            }
        ]
    },
    {
        "_comment": "tab區塊-最夯設計, 影音實錄, 專欄文章,(txt為部分內容段落)",
        "id": 2,
        "block": "sec03",
        "data": [
            {
                "tab":"最夯設計",
                "data": [
                    {
                        "imgUrl": "https://m.hhh.com.tw/upload/_hcase_img_orig/name_13732_20210914132752.jpg",
                        "link": "https://m.hhh.com.tw/cases/detail/13680/",
                        "description": "北歐風小確幸｜48坪｜透天",
                        "txt": "從事餐飲業的年輕屋主剛迎來嬌嫩生命，希望能給予孩子簡約、乾淨、明亮的舒適空間，也希望在有限的小坪數空間中擁有2房2廳的格局。"
                    },
                    {
                        "imgUrl": "https://m.hhh.com.tw/upload/_hcase_img_orig/name_13731_20210914105623.jpg",
                        "link": "https://m.hhh.com.tw/cases/detail/13680/",
                        "description": "北歐風小確幸｜48坪｜透天",
                        "txt": "從事餐飲業的年輕屋主剛迎來嬌嫩生命，希望能給予孩子簡約、乾淨、明亮的舒適空間，也希望在有限的小坪數空間中擁有2房2廳的格局。"
                    },
                    {
                        "imgUrl": "https://m.hhh.com.tw/upload/_hcase_img_orig/name_13730_20210914101340.jpg",
                        "link": "https://m.hhh.com.tw/cases/detail/13680/",
                        "description": "北歐風小確幸｜48坪｜透天",
                        "txt": "從事餐飲業的年輕屋主剛迎來嬌嫩生命，希望能給予孩子簡約、乾淨、明亮的舒適空間，也希望在有限的小坪數空間中擁有2房2廳的格局。"
                    }
                ] 
            },
            {
                "tab":"影音實錄",
                "data": [
                    {
                        "imgUrl": "https://img.youtube.com/vi/LLPdsC718LY/hqdefault.jpg",
                        "link": "https://m.hhh.com.tw/video-post.php?id=4159",
                        "description": "把渡假飯店搬回家 八里左岸美景盡收眼底！",
                        "txt": "從事餐飲業的年輕屋主剛迎來嬌嫩生命，希望能給予孩子簡約、乾淨、明亮的舒適空間，也希望在有限的小坪數空間中擁有2房2廳的格局。"
                    },
                    {
                        "imgUrl": "https://img.youtube.com/vi/bRfzayE3OH0/hqdefault.jpg",
                        "link": "https://m.hhh.com.tw/video-post.php?id=4160",
                        "description": "為女友改造！美式低奢風現代宅【Softouch Home】",
                        "txt": "從事餐飲業的年輕屋主剛迎來嬌嫩生命，希望能給予孩子簡約、乾淨、明亮的舒適空間，也希望在有限的小坪數空間中擁有2房2廳的格局。"
                    },
                    {
                        "imgUrl": "https://img.youtube.com/vi/KBcBa0-qKBU/hqdefault.jpg",
                        "link": "https://m.hhh.com.tw/video-post.php?id=3892",
                        "description": "挑戰1萬5！雜亂工作室升級工業風臥房【Softouch Home】",
                        "txt": "從事餐飲業的年輕屋主剛迎來嬌嫩生命，希望能給予孩子簡約、乾淨、明亮的舒適空間，也希望在有限的小坪數空間中擁有2房2廳的格局。"
                    }
                ] 
            },
            {
                "tab":"專欄文章",
                "data": [
                    {
                        "imgUrl": "https://images.hhh.com.tw/uploads/_hcolumn_orig/point01_349_05.jpg",
                        "link": "https://m.hhh.com.tw/columns/detail/6007/",
                        "description": "「咖啡輪船」今日開航！星巴克特色門市再＋1",
                        "txt": "從事餐飲業的年輕屋主剛迎來嬌嫩生命，希望能給予孩子簡約、乾淨、明亮的舒適空間，也希望在有限的小坪數空間中擁有2房2廳的格局。"
                    },
                    {
                        "imgUrl": "https://images.hhh.com.tw/uploads/_hcolumn_orig/point04_449_11.jpg",
                        "link": "https://m.hhh.com.tw/columns/detail/6006/",
                        "description": "穿堂煞、樑壓床了怎麼辦？用設計破解20個常見室內風水迷思",
                        "txt": "從事餐飲業的年輕屋主剛迎來嬌嫩生命，希望能給予孩子簡約、乾淨、明亮的舒適空間，也希望在有限的小坪數空間中擁有2房2廳的格局。"
                    },
                    {
                        "imgUrl": "https://images.hhh.com.tw/uploads/_hcolumn_orig/point-index02_263.jpg",
                        "link": "https://m.hhh.com.tw/columns/detail/6005/",
                        "description": "【好宅專輯】112萬搞定！三代同堂現代風收納機能宅",
                        "txt": "從事餐飲業的年輕屋主剛迎來嬌嫩生命，希望能給予孩子簡約、乾淨、明亮的舒適空間，也希望在有限的小坪數空間中擁有2房2廳的格局。"
                    }
                ] 
            }
        ]
    },
    {
        "_comment": "主題企劃區,(title為主題標題，description為部分內容段落)",
        "id": 3,
        "block": "sec06",
        "data": [
            {
                "imgUrl": "https://images.hhh.com.tw/uploads/_hcase_orig/designer546_81_07.jpg",
                "link": "https://m.hhh.com.tw/cases/detail/13320/",
                "description": "透過聰明巧思，小坪數房子也能溫馨又好用！除了而熟能詳的「樓中樓」設計，究竟設計師們還能運用那些手法讓小宅擁有豪邸的生活品質呢？一起從配色、家具挑選、風格等不同角度著手，讓你家也有魔術大視覺！（圖片提供／知域設計×一己空間制作）",
                "title": "解壓縮小宅！享受豪宅級空間感",
                "video": "false"
            },
            {
                "imgUrl": "https://images.hhh.com.tw/uploads/_hcase_orig/designer737_03_01.jpg",
                "link": "https://m.hhh.com.tw/cases/detail/12997/",
                "description": "15坪美式小豪宅 靜享一人舒心療癒好時光",
                "title": "解壓縮小宅！享受豪宅級空間感",
                "video": "false"
            },
            {
                "imgUrl": "https://images.hhh.com.tw/uploads/_hcase_orig/name_12422_20200601145042.jpg",
                "link": "https://m.hhh.com.tw/cases/detail/12422/",
                "description": "15坪美式小豪宅 靜享一人舒心療癒好時光",
                "title": "解壓縮小宅！享受豪宅級空間感",
                "video": "false"
            },
            {
                "imgUrl": "https://images.hhh.com.tw/uploads/_hcolumn_orig/point-index02_241.jpg",
                "link": "https://m.hhh.com.tw/columns/detail/5926/",
                "description": "15坪美式小豪宅 靜享一人舒心療癒好時光",
                "title": "解壓縮小宅！享受豪宅級空間感",
                "video": "false"
            }
        ]
    },
    {
        "_comment": "編輯精選,(txt為部分內容段落)",
        "id": 4,
        "block": "sec07",
        "data": [
            {
                "imgUrl": "https://images.hhh.com.tw/uploads/_hcolumn_orig/point-index05_249.jpg",
                "link": "https://m.hhh.com.tw/columns/detail/5649/",
                "description": "就要給你好看！三星8K量子電視首用Mini LED技術，顏值功能再進化",
                "txt": "從事餐飲業的年輕屋主剛迎來嬌嫩生命，希望能給予孩子簡約、乾淨、明亮的舒適空間，也希望在有限的小坪數空間中擁有2房2廳的格局。",
                "video": "false"
            },
            {
                "imgUrl": "https://images.hhh.com.tw/uploads/_hcolumn_orig/point05_244_01.jpg",
                "link": "https://m.hhh.com.tw/columns/detail/5626/",
                "description": "沒有設計師也能擁有個性小宅？裝潢套餐讓你講究不將就",
                "txt": "從事餐飲業的年輕屋主剛迎來嬌嫩生命，希望能給予孩子簡約、乾淨、明亮的舒適空間，也希望在有限的小坪數空間中擁有2房2廳的格局。",
                "video": "false"
            },
            {
                "imgUrl": "https://cloud.hhh.com.tw/upload/_hcolumn/clogo_5345_20210127183205.jpg",
                "link": "https://m.hhh.com.tw/columns/detail/5345/",
                "description": "告別舊日陰霾 用寢具為居家生活注入安穩力量",
                "txt": "從事餐飲業的年輕屋主剛迎來嬌嫩生命，希望能給予孩子簡約、乾淨、明亮的舒適空間，也希望在有限的小坪數空間中擁有2房2廳的格局。",
                "video": "false"
            }
        ]
    },
    {
        "_comment": "活動頁banners區",
        "id": 5,
        "block": "sec08",
        "data": [
            {
                "imgUrl": "https://images.hhh.com.tw/uploads/_had/adlogo_15356_1588832058.jpg",
                "link": "https://event.hhh.com.tw/2021-Most-Favorite-Designers/?utm_source=INDEX_BANNER&adid=15356"
            },
            {
                "imgUrl": "https://images.hhh.com.tw/uploads/_had/adlogo_15927_1627805018.jpg",
                "link": "https://hhh.com.tw/topic/detail/402/"
            },
            {
                "imgUrl": "https://images.hhh.com.tw/uploads/_had/adlogo_16106_1628489482.jpg",
                "link": "https://c.hhh.com.tw/?utm_source=homepage&utm_medium=banner&utm_campaign=0809"
            }
        ]
    },
    {
        "_comment": "來選好物區",
        "id": 6,
        "block": "sec09",
        "data": [
            {
                "imgUrl": "https://cloud.hhh.com.tw/upload/_hproduct_img/name_2273_20201014114713.png",
                "link": "https://hhh.com.tw/product-post.php?id=2273",
                "description": "LEAF 320i 空氣清淨機",
                "video": "false"
            },
            {
                "imgUrl": "https://cloud.hhh.com.tw/upload/_hproduct_img/name_2272_20201014114308.png",
                "link": "https://hhh.com.tw/product-post.php?id=2272",
                "description": "LEAF 120 空氣清淨機",
                "video": "false"
            },
            {
                "imgUrl": "https://cloud.hhh.com.tw/upload/_hproduct_img/name_2271_20201014113209.png ",
                "link": "https://hhh.com.tw/product-post.php?id=2271",
                "description": "MP-C20U 小空間空氣清淨機",
                "video": "false"
            }
        ]
    },
    {
        "_comment": "本週推薦,(txt為部分內容段落)",
        "id": 7,
        "block": "sec10",
        "data": [
            {
                "imgUrl": "https://images.hhh.com.tw/uploads/_hcase_orig/designer355_14_02.jpg",
                "link": "https://m.hhh.com.tw/cases/detail/13369/",
                "description": "被落羽松環繞 都市裡的日式步調",
                "txt": "轉動鑰匙打開家的期待 雙設計師詮釋景觀新豪奢│現代風│46坪",
                "video": "false"
            },
            {
                "imgUrl": "https://cloud.hhh.com.tw/upload/_hcase_img_orig/name_12994_20210202192001.jpg",
                "link": "https://m.hhh.com.tw/cases/detail/12994/",
                "description": "奔跑吧親子宅 我家比公園好玩",
                "txt": "轉動鑰匙打開家的期待 雙設計師詮釋景觀新豪奢│現代風│46坪",
                "video": "true"
            },
            {
                "imgUrl": "https://cloud.hhh.com.tw/upload/_hcase_img_orig/name_13584_20210816172801.jpg",
                "link": "https://m.hhh.com.tw/cases/detail/13584/",
                "description": "又見單寧！歲月沉澱後的退休生活",
                "txt": "轉動鑰匙打開家的期待 雙設計師詮釋景觀新豪奢│現代風│46坪",
                "video": "false"
            },
            {
                "imgUrl": "https://images.hhh.com.tw/uploads/_hcase_orig/designer432_42_03.jpg",
                "link": "https://m.hhh.com.tw/cases/detail/12999/",
                "description": "混搭風│極簡無印",
                "txt": "轉動鑰匙打開家的期待 雙設計師詮釋景觀新豪奢│現代風│46坪",
                "video": "false"
            },
            {
                "imgUrl": "https://images.hhh.com.tw/uploads/_hcolumn_orig/point02_134_01.jpg",
                "link": "https://m.hhh.com.tw/columns/detail/5436/",
                "description": "憂慮「醛」消失！拭除疲憊的馨暖和風",
                "txt": "轉動鑰匙打開家的期待 雙設計師詮釋景觀新豪奢│現代風│46坪",
                "video": "false"
            }
        ]
    },
    {
        "_comment": "粉絲推薦,(txt為部分內容段落)",
        "id": 8,
        "block": "sec11",
        "data": [
            {
                "imgUrl": "https://images.hhh.com.tw/uploads/_hcase_orig/designer738_04_03.jpg",
                "link": "https://m.hhh.com.tw/cases/detail/13071/",
                "description": "木質系灰藍曲調｜英式混搭寓所｜小坪數",
                "txt": "轉動鑰匙打開家的期待 雙設計師詮釋景觀新豪奢│現代風│46坪",
                "video": "false"
            },
            {
                "imgUrl": "https://images.hhh.com.tw/uploads/_hcase_orig/name_11746_20191015155016.jpg",
                "link": "https://m.hhh.com.tw/cases/detail/11746/",
                "description": "跳脫傳統設計 斜角開創通透大空間",
                "txt": "轉動鑰匙打開家的期待 雙設計師詮釋景觀新豪奢│現代風│46坪",
                "video": "false"
            },
            {
                "imgUrl": "https://cloud.hhh.com.tw/upload/_hcase_img_orig/name_13125_20210319112543.jpg",
                "link": "https://m.hhh.com.tw/cases/detail/13125/",
                "description": "馨暖木韻蔓延 藝術家的舒心逸境｜現代風｜3房、2廳、2衛｜25坪",
                "txt": "轉動鑰匙打開家的期待 雙設計師詮釋景觀新豪奢│現代風│46坪",
                "video": "true"
            },
            {
                "imgUrl": "https://images.hhh.com.tw/uploads/_hcase_orig/name_12523_20200717134716.jpg",
                "link": "https://m.hhh.com.tw/cases/detail/12523/",
                "description": "變形與組合──複合式的空間設計（中）",
                "txt": "轉動鑰匙打開家的期待 雙設計師詮釋景觀新豪奢│現代風│46坪",
                "video": "false"
            },
            {
                "imgUrl": "https://cloud.hhh.com.tw/upload/_hcase_img_orig/name_12835_20201204092123.jpg",
                "link": "https://m.hhh.com.tw/cases/detail/12835/",
                "description": "風華英倫、意境品味",
                "txt": "轉動鑰匙打開家的期待 雙設計師詮釋景觀新豪奢│現代風│46坪",
                "video": "false"
            }
        ]
    },
    {
        "_comment": "video最新影音區",
        "id": 9,
        "block": "video",
        "title": "不是寵物是家人 毛小孩專屬智能宅",
        "yt": "IIV2ZvIojc4"
    },
    {
        "_comment": "熱搜關鍵字",
        "id": 10,
        "block": "trending",
        "data": ["小坪數", "收納", "軟裝佈置", "幸福經紀人", "承炫設計", "風水", "北歐風", "周石設計"]
    }
]